--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (name, type)
comment: 
full_name: FunctionTable#unify
is_singleton: false
name: unify
params: (name, type) {|name, type| ...}
visibility: public
